Macs Cue 2
Sound effects playback for Mac OS X
Version 2.1.0
NOTE: Macs Cue runs only on a Mac!
(You appear not to be using one at the moment.)
Macs Cue is not compatible with High Sierra (MacOS 10.13)!
'

Macs Cue is no longer for sale. Unregistered versions are fully functional except that a short bit of silence is inserted every 15 seconds or so. I have left the download link here in case you already have a license and a version of MacOS earlier than 10.13, and need to re-download.

A new version is in the works. Sometime before the heat death of the universe, I hope.Download Macs Cue 2.1.0

Macs Cue 2.1 requires an Intel processor and OS X 10.5.8 through MacOS 10.12. If you have an older system, you can still use earlier versions shown below.
Older versions
Version 2.0.1 Runs on Intel or PPC (1.67 GHz G4 or better), OS X 10.4 - 10.8
Version 1.2.7 Runs on Intel or PPC, OS X 10.3 - 10.6
 

To register the program, purchase a license key from our online store at FastSpring. The license works for all versions.